const express = require('express');
const { authenticate } = require('../middleware/auth');
const LocationController = require('../controllers/LocationController');

const router = express.Router();

router.post('/update', LocationController.update);
router.get('/:email', LocationController.getByEmail);
router.get('/nearby', LocationController.nearby);

module.exports = router;
